
const approveCtr = (req, res) => {
    let _resp_json = {
        result: "ok",
        reason: "",
        data: {},
        req_body: {},
        req_param: {}
    }
    if (req.body) {
        // let { id, pw, name, pos, cls } = req.body;
        // approve 업데이트 전달

    }
    else {

    }
}

const pendingsCtr = (req, res) => {
    let _resp_json = {
        result: "ok",
        reason: "",
        data: {},
        req_body: {},
        req_param: {}
    }
    if (req.body) {
        // let { id, pw, name, pos, cls } = req.body;
        // approve 상태인 애들 쿼리하여 전달

    }
    else {

    }
}

module.exports = { approveCtr, pendingsCtr };